You are here

Zabbix Ruby SDK by Michael

The Zabbix Ruby SDK by Michael is a gem that allows developers to integrate the Zabbix API into their Ruby applications. This SDK requires Zabbix version 2.2 or 2.4.